﻿.AVANTAGES_SUB { padding:1rem 0 3rem 0; text-align:center; display:flex; justify-content:center; flex-wrap:wrap; }
.AVANTAGES_SUB .title { font-size:1.6rem; line-height:2rem; font-family:'black'; padding:2rem 1rem; width:100%; }
.AVANTAGES_SUB .reason { min-width:11rem; width:18%; }
.AVANTAGES_SUB .reason img { height:8rem; margin:0.5rem auto; }
.AVANTAGES_SUB .reason .rub { font-size:1.3rem; line-height:1.7rem; }
@media (max-width: 1050px) {
	.AVANTAGES_SUB .reason { margin-bottom:2rem; }
}